Dialogs module - Defect #539

globals.DIALOGS.setDialogHeight() breaks buttons
07/27/2012 12:23 PM - Robert lvens

Status: Closed Start date: 07/27/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.5.3

Browser (if web

client):

Description

Same issue as issue #536

Related issues:

Related to Dialogs module - Defect #536: globals.DIALOGS.setDialogHeight() br... Closed 07/23/2012

History

#1 - 11/20/2012 04:37 PM - Robert lvens

- Target version changed from 1.5.2 to 1.5.3

#2 - 12/04/2012 07:53 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in 1.56.3
